recovery:
  state:
    round: 604
    hash: "181d7025c98e36f527202bbb6e407da0d5adcfb36deeafca309a1041e4b7ac11c81869d9bef98c82d63ac4bd02687ef9"
    timestamp: "2025-10-05T05:49:00.306265Z"
  bootstrap: null
  package: null
  stream: null
